.auto_div{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
}
.margin_left_15{
    margin-left: 15px;
}
p.content_title{
    height: 40px;
    line-height: 40px;
    background-color: #0d9cde;
    font-size: 16px;
    color: #FFFFFF;
    margin-bottom: 10px;
}
.public_information{
    background-color: #F8F8F8;
}
.public_information .panel_item{
    border-left: solid 1px #EEEEEE;
    padding-bottom: 10px;
}
.public_information .panel_item .item_t{
    width: 100%;
    height: 40px;
    overflow: hidden;
    background-color: #EAEAEA;
}
.public_information .panel_item .item_t .pull-left{
    width: 9px;
    height: 40px;
    overflow: hidden;
    background-color: #2399D6;
    float:left;
}
.public_information .panel_item .item_t .t{
    text-align: left;
    text-indent: 10px;
    width:290px;
}
.public_information .panel_item .item_t .t a{
    font-size: 16px;
    color: #239ad6;
    line-height: 40px;
    font-weight: bold;
}
.panel_ul{
    margin-left: 11px;
    margin-top: 10px;    
}
.panel_ul li a.one_level{
    display: block;
    height: 40px;
    overflow: hidden;
    background-image:url("sj.png");
    background-repeat: no-repeat;
    background-position: left center; 
    text-indent: 20px;
    font-size: 15px;
    color: #000;
    line-height: 40px;    
}
.panel_ul li a.two_level{
    display: block;
    height: 40px;
    overflow: hidden;
    background-image:url("sj_2.png");
    background-repeat: no-repeat;
    background-position: left center; 
    text-indent: 20px;
    font-size: 14px;
    color: #6b6b6b;
    line-height: 40px;    
}
.panel_ul li a.three_level{
    display: block;
    height: 40px;
    overflow: hidden;
    background-image:url("sj_3.png");
    background-repeat: no-repeat;
    background-position: left center; 
    text-indent: 20px;
    font-size: 14px;
    color: #6b6b6b;
    line-height: 40px;    
}
.AdvancedSearchPage {
    width: 1170px;
    overflow: hidden;
    margin: 0 auto;
    padding: 15px;
    min-height: 300px;
    background-color: #FFFFFF;
}

.SearchList {
    width: 100%;
    overflow: hidden;
    padding: 10px 0px;
    border-bottom: 1px dotted #dbdbdb;
    margin: 10px 0px;
    font-size: 14px;
    color: #777777;
}

    .SearchList .t {
        width: 100%;
        display: block;
        height: 25px;
        line-height: 25px;
        font-size: 16px;
        color: #008ad2;
    }

    .SearchList p {
        padding: 5px 0px;
        line-height: 22px;
        font-size: 14px;
        text-indent: 2em;
    }